@charset "UTF-8";
#footer_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #68514C;
	text-align: right;
	background-color: 000000;
	width: 800px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
}
/* CSS Document */

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background-color: #000000;
}

a.link {
	color: ##CC9999;
	
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #000000;
}
.bodyText {
	text-align: left;
	color: #999999;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 615px;
	margin-left: 0px;
}
#container {
	width: 800px;
	height: 600px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	margin-top: 50px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: left;
	font-weight: lighter;
	line-height: 16px;
	font-variant: normal;
	font-style: normal;
}
#NavBar  {
	font-size: 16px;
	height: 45px;
	width: 801px;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	background-position: top;
	vertical-align: text-top;
	background-color: 000000;
}
#ImageStrip {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 204px;
	width: 350px;
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: left;
}
#logo {
	margin: 0px;
	height: 80px;
	width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #CCCCCC;
	font-style: normal;
	text-align: left;
	font-weight: lighter;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #6B6B6B;
	text-align: left;
	padding-left: 0px;
	padding-top: 100px;
	float: none;
}
form_col1 {
	padding-left: 25px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #666666;
	text-align: left;
	line-height: 14px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	background-position: top;
	font-size: 12px;
	margin-top: -10px;
	font-weight: lighter;
	padding-bottom: 10px;
}
#Text_Area {
	width: 800px;
	height: 400px;
	text-align: left;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
}
#poster {
	z-index: 1;
	position: relative;
	width: 300px;
	top: 0px;
}
.TableStyle {
	height: auto;
	width: auto;
	float: none;
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.image_strip {
	height: 200px;
	width: 603px;
	background-color: #000000;
	top: 2px;
	float: none;
}
.logo {
	float: left;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #000000;
}
.bodyText {
	text-align: left;
	color: #999999;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 615px;
	margin-left: 161px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	text-align: left;
	font-weight: lighter;
	line-height: 16px;
	font-variant: normal;
	font-style: normal;
}
#ImageStrip {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 161px;
	height: 204px;
	width: 615px;
	float: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: left;
}

#Article_Area {
	width: 300px;
	height: 220px;
	background-color: #666666;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	z-index: 2;
	position: relative;
	top: -15px;
	border: 5px solid #515151;
	padding-top: 8px;
}
#ContentArea {
	background-color: #000000;
	width: 980px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}
.TableHeadingStyle {
	background-color: #333333;
	height: auto;
	width: auto;
	float: none;
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6666;
	font-variant: normal;
	font-style: normal;
}
#NavBar  {
	font-size: 16px;
	height: 45px;
	width: 801px;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	background-position: top;
	vertical-align: text-top;
}
html {
		height: 100%;
		overflow: hidden;
	}
	
	#flashcontent {
	height: 400px;
	top: 5px;
	background-position: top;
	vertical-align: top;
	}
	
